Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-kebler-pim-mrt-protection-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 01 Jul 2013 10:09:42 -0700

Dear Robert Kebler, Alia Atlas, Naiming Shen, Yiqun Cai:

 An IPR disclosure that pertains to your Internet-Draft entitled "PIM Extensions
for Protection Using Maximally Redundant Trees" (draft-kebler-pim-mrt-
protection) was submitted to the IETF Secretariat on 2013-06-29 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2117/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to draft-kebler-pim-mrt-protection-00."");

The IETF Secretariat